/*
Theme Name:     ITA Divi Child
Description:    
Author:         Robert Granholm
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
SPACING THE UBERMENU WITH THE LOGO
*/
.et_header_style_left div.logo_container{
    position:relative;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:10px;
    width:auto;
    height:auto;
    float:left;
}

/*
JUST A TINY BIT OF SPACING AT THE TOP
*/

#main-header {

    padding-top: 5px;
}

/*
STICKY MENU SCRUNCH
*/
.et-fixed-header .et_menu_container .logo_container{
    padding-top:0;
    padding-bottom:5px;
    width:200px;
}
.et-fixed-header .et_menu_container .logo_helper{
    display:none;
}
.et-fixed-header .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{
    padding-top:2px;
    padding-bottom:2px;
}